h1,
h2,
h3,
h4,
p,
li,
a {
  font-family: 'Lato', sans-serif;
}
h1 {
  color: #d0e0be;
  font-size: 7rem;
}
h2 {
  font-size: 2.5em;
  color: #638c3b;
}
h3 {
  font-size: 1.8em;
}
p,
li {
  font-size: 1.1em;
  line-height: 1.7;
}
a {
  color: #638c3b;
}
a:hover {
  text-decoration: none;
  color: #3d5624;
}
.officer-title h2 {
  font-size: 22px !important;
  line-height: 24px !important;
  padding-left: 0px !important;
}
/* Header */
.top-bar {
  background-color: #a3c786;
}
.top-bar h2 {
  color: #4a682c;
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-size: 1.6rem;
  font-weight: 700;
  padding: 8px 0;
  opacity: 0.9;
}
.header-main {
  background-color: #638c3b;
  text-align: center;
}
.header-main h1 {
  margin: 0;
  padding: 20px 0;
}
.navigation {
  background-color: #FFF;
  text-align: center;
  border-bottom: 4px solid #d0e0be;
}
.navigation .container {
  width: 100% !important;
  max-width: 1170px;
}
@media screen and (min-width: 768px) {
  .navigation .header-logo {
    display: none;
  }
}
@media screen and (min-width: 1060px) {
  .navigation .header-logo {
    display: block;
  }
}
.navigation ul {
  margin: 0;
  padding: 0;
}
.navigation li {
  list-style-type: none;
  display: inline-block;
}
.navigation a {
  display: inline-block;
  color: #638c3b;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-size: 1.2em;
  text-transform: uppercase;
}
.navigation a:hover {
  color: #4a682c;
}
@media screen and (min-width: 768px) {
  .navigation a {
    font-size: 0.8em;
    padding: 30px 5px;
  }
}
@media screen and (min-width: 992px) {
  .navigation a {
    font-size: 0.9em;
    padding: 15px;
  }
}
@media screen and (min-width: 1200px) {
  .navigation a {
    font-size: 1em;
  }
}
/* Preset navigation styles */
#mainNavigation .toggle-menu {
  display: none;
}
#mainNavigation .main-menu li .dropdown a {
  padding: 10px;
}
#mainNavigation .main-menu li .dropdown .dropdown-menu {
  padding: 0px;
  border: 0px;
  background-color: #638c3b !important;
}
#mainNavigation .main-menu li .dropdown .dropdown-menu a {
  display: block;
  color: #FFF;
  font-weight: 300;
  font-size: 1.3rem;
  text-align: left;
}
#mainNavigation .main-menu li .dropdown .dropdown-menu a:hover {
  background-color: #a3c786;
}
#mainNavigation .main-menu li .dropdown li {
  white-space: nowrap;
  padding: 0 15px;
  border: none;
}
#mainNavigation .main-menu li:last-child ul.dropdown-menu {
  float: right;
  right: 0;
  left: auto;
}
#mainNavigation .mobile-menu {
  display: none;
  list-style-type: none;
  text-align: center;
  margin-bottom: 0px;
  padding-left: 0px;
}
#mainNavigation .mobile-menu li {
  display: block;
  width: 100%;
}
#mainNavigation .mobile-menu li:hover a {
  transition: all 0.1s ease-in;
}
#mainNavigation .mobile-menu li img {
  float: right;
  margin-top: 10px;
  margin-right: 10px;
}
#mainNavigation .dropdown-menu {
  padding: 0px;
  border: none;
}
#mainNavigation .dropdown-menu li {
  padding: 0px;
  width: 100%;
}
#mainNavigation .dropdown-menu li a {
  width: 100%;
}
@media (max-width: 768px) {
  /* Mobile Navigation */
  #mainNavigation {
    padding-left: 0;
    padding-right: 0;
  }
  #mainNavigation .container {
    padding-left: 0;
    padding-right: 0;
  }
  #mainNavigation .toggle-menu {
    display: block;
    line-height: 50px;
  }
  #mainNavigation .mobile-menu {
    position: relative;
    display: block;
    text-align: left;
  }
  #mainNavigation .mobile-menu .toggle-menu {
    display: block;
    padding-left: 15px;
  }
  #mainNavigation .mobile-menu .toggle-menu i {
    position: absolute;
    right: 15px;
    top: 11px;
    font-size: 24px;
  }
  #mainNavigation .mobile-menu li {
    display: none;
  }
  #mainNavigation .mobile-menu li a {
    padding: 7px 20px;
    width: 100%;
    font-size: 1.5rem;
  }
  #mainNavigation .mobile-menu .dropdown .dropdown-menu {
    position: relative;
    left: 0px;
    float: none;
    box-shadow: none;
  }
  #mainNavigation .mobile-menu .dropdown .dropdown-menu li:last-child {
    margin-bottom: 0px;
  }
  #mainNavigation .mobile-menu .dropdown .dropdown-menu a {
    padding: 10px 20px;
    color: #FFF !important;
    background-color: #638c3b !important;
    border-bottom: 1px solid #7cb04a;
  }
  #mainNavigation .main-menu {
    display: none;
  }
}
/* Front page */
h1.ast-title {
  text-align: center;
  font-size: 6rem;
  margin: 0;
  line-height: 0.8;
  padding: 20px;
}
h1.ast-title a {
  color: #FFF;
  font-family: 'Lato', sans-serif;
}
h1.ast-title a:hover {
  color: #FFF;
}
h1.ast-title span {
  white-space: nowrap;
}
@media screen and (min-width: 768px) {
  h1.ast-title {
    font-size: 8rem;
    line-height: 1.1;
  }
}
.front-cover {
  padding-left: 0;
  padding-right: 0;
  position: relative;
  overflow: hidden;
}
.ast-icon {
  background-image: url(../images/ast-icon.png);
  width: 79px;
  height: 70px;
  position: absolute;
  left: 50%;
  margin-left: -40px;
  margin-top: -30px;
  z-index: 150;
}
.slideshow {
  position: relative;
}
.slideshow img {
  width: 100%;
}
.slideshow li {
  width: 100% !important;
  margin-left: -40px;
}
.slideshow .overlay-d1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 70;
  background: linear-gradient(#8c5897 10%, transparent 40%), radial-gradient(circle at bottom right, #8c5897, transparent 40%);
}
.slideshow .overlay-d1 img {
  width: 300px;
  position: absolute;
  bottom: -50px;
  right: 30px;
}
@media screen and (min-width: 768px) {
  .slideshow .overlay-d1 img {
    width: 400px;
  }
}
@media screen and (min-width: 992px) {
  .slideshow .overlay-d1 img {
    width: auto;
  }
}
.slideshow .overlay-d2 {
  display: none;
}
.slideshow .bx-viewport {
  border: 0 !important;
  left: 0 !important;
  background-color: transparent;
  box-shadow: none;
}
.slideshow .bx-controls-direction a.disabled {
  display: block !important;
}
.front-page-body {
  background: url(../images/background.png) repeat;
}
.welcome-text {
  padding: 60px 0;
  background-image: url(../images/diamond-bg.png);
}
.welcome-text .content {
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.welcome-text h2 {
  margin: 0 0 40px;
  text-align: center;
}
.welcome-text p {
  color: #545759;
  text-align: center;
}
.news {
  text-align: center;
  padding-top: 40px;
  background-color: #638c3b;
}
.news h3 {
  font-size: 3rem;
  color: #FFF;
  font-weight: 700;
}
.news h5 {
  margin-top: 20px;
  font-size: 1.4em;
  color: #FFF;
  font-family: 'Lato', sans-serif;
}
.news .img-frame {
  border: 5px solid #a3c786;
  max-width: 350px;
  height: 265px;
  overflow: hidden;
  margin: 0 auto;
}
.news .img-frame img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .chapter-news {
    border-right: 2px solid #a3c786;
  }
}
.twitter-feed {
  max-height: 300px;
  margin: 0 auto;
  overflow-y: auto;
  background-color: #638c3b;
  padding: 10px;
  color: #a3c786 !important;
}
.twitter-feed.instagram-feed {
  text-align: center;
}
.twitter-feed.instagram-feed iframe {
  height: 290px;
  width: 90%;
}
.twitter-feed p.e-entry-title {
  color: #a3c786 !important;
}
@media screen and (min-width: 768px) {
  .news {
    padding-bottom: 40px;
  }
  .slideshow-overlay img {
    width: 400px;
    right: 20px;
    bottom: -40px;
  }
  .twitter-feed {
    max-width: 85%;
  }
}
/* BX Slider controls for both front page and internal slideshows */
.bx-controls {
  z-index: 7;
}
.bx-controls a {
  transition: all 0.2s ease-in;
}
.bx-controls a.bx-prev {
  position: absolute;
  top: 90%;
  margin-top: -16px;
  outline: 0;
  width: 29px;
  height: 29px;
  text-indent: -9999px;
  background: url('../images/prev.png') no-repeat;
  background-size: 100%;
  opacity: .6;
  left: 30px;
  z-index: 9999;
}
.bx-controls a.bx-next {
  position: absolute;
  top: 90%;
  left: auto;
  margin-top: -16px;
  outline: 0;
  width: 29px;
  height: 29px;
  text-indent: -9999px;
  background: url('../images/next.png') no-repeat;
  background-size: 100%;
  opacity: .6;
  right: 30px;
  z-index: 9999;
}
.bx-controls a:hover {
  opacity: 1;
  background-position: 0 0 !important;
}
.social-icons {
  margin: 20px 0 50px;
}
.social-icons a {
  color: #638c3b;
  display: inline-block;
  font-size: 1.6em;
  text-align: center;
  padding: 0;
}
.social-icons a:hover {
  color: #FFF;
}
.social-icons a:not(:first-child) {
  margin-left: 20px;
}
.social-icons .frame {
  transform: rotate(45deg);
  background-color: #FFF;
  width: 40px;
  height: 40px;
}
.social-icons .frame:hover {
  background-color: #d0e0be;
}
.social-icons i {
  transform: rotate(-45deg);
  position: relative;
  left: 2px;
  top: 4px;
}
@media screen and (min-width: 768px) {
  .social-icons {
    margin-bottom: 0;
  }
}
/* Footer */
footer {
  text-align: center;
  color: #638c3b;
}
footer p {
  margin: 0;
}
.footer-logo {
  max-width: 300px;
  display: block;
  margin: 20px auto;
  transition: all 0.2s;
}
.footer-logo:hover {
  transform: scale(1.05);
}
.footer-info {
  background-color: #FFF;
  padding-top: 25px;
  text-align: center;
}
.footer-info h4,
.footer-info a,
.footer-info p {
  color: #638c3b;
  text-transform: uppercase;
  font-weight: 400;
}
.footer-info h4:last-child:after,
.footer-info a:last-child:after,
.footer-info p:last-child:after {
  content: "";
}
.footer-info h4 {
  color: #638c3b;
  display: inline-block;
}
.footer-info p {
  text-transform: uppercase;
  font-size: 1.2em;
}
.footer-info a {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  display: inline-block;
}
.footer-login {
  background-image: url(../images/diamond-bg.png);
  border-bottom: 5px solid #d0e0be;
  padding: 40px 0 30px;
}
.footer-login a:hover {
  text-decoration: underline;
}
.footer-login h3 {
  color: #638c3b;
  margin: 0 15px 0 0;
}
@media screen and (min-width: 768px) {
  .footer-login h3 {
    display: inline-block;
    vertical-align: middle;
  }
}
.footer-login h4 {
  font-weight: 700;
  display: inline-block;
  margin-right: 20px;
}
.footer-login form {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  width: 90%;
  margin: 0;
}
@media screen and (min-width: 768px) {
  .footer-login form {
    width: auto;
  }
}
.footer-login form:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
}
.footer-login input {
  width: 100%;
  font-size: 0.9em;
  color: #333;
  margin: 0 5px 5px 0;
  padding: 10px;
  border: 1px solid #ccc;
}
.footer-login button {
  background-color: #638c3b;
  color: #FFF;
  border: none;
  padding: 10px 20px;
  border-radius: 3px;
  width: 100%;
  transform: all 0.2s;
}
.footer-login button:hover {
  background-color: #7cb04a;
}
.footer-login .forgot {
  font-size: 1.4rem;
}
@media screen and (min-width: 768px) {
  .footer-login .forgot a {
    margin-left: 130px;
  }
}
.footer-login .ginlogo {
  margin-right: 5px;
}
.footer-login .top-divider {
  padding-top: 50px;
}
@media screen and (min-width: 768px) {
  .footer-login input,
  .footer-login button {
    width: auto;
  }
  .footer-login input {
    min-width: 200px;
  }
}
.copyright p,
.copyright a {
  font-family: 'Lato', sans-serif;
  font-size: 1.3rem;
  margin-top: 20px;
  text-transform: none;
  color: #a3c786;
}
.copyright a {
  font-weight: 700;
}
.copyright a:hover {
  color: #638c3b;
}
/* Interior pages */
.interior-header {
  background-image: url(../images/header-bg-mobile.jpg);
  height: 250px;
  background-size: cover;
  background-position: center center;
}
@media screen and (min-width: 768px) {
  .interior-header {
    background-image: url(../images/interior-header.jpg);
    height: 150px;
  }
}
.page-content {
  position: relative;
  padding-bottom: 40px;
  background: url(../images/background.png) repeat;
  border-bottom: 5px solid #d0e0be;
}
.page-content h1 {
  font-family: 'Lato', sans-serif;
  color: #638c3b;
  margin-top: 0;
  font-size: 5rem;
}
.page-content .container {
  padding-top: 60px;
}
.page-content .content-bg {
  position: absolute;
  background: #FFF;
  top: 240px;
  bottom: 120px;
  left: 0;
  right: 0;
}
.page-content #content p,
.page-content #content li {
  font-size: 1.3em;
  color: #545759;
}
.page-content #content table td {
  padding: 15px;
  vertical-align: top;
}
.page-content .interior-image {
  margin-top: 20px;
}
.page-content .interior-image .bx-viewport {
  max-width: 100%;
  border: 10px solid #a3c786;
  margin-bottom: 15px;
  right: 5px;
}
.page-content .interior-image img {
  margin-left: -40px;
  width: 100%;
}
.page-content .interior-image .bx-controls a.bx-prev {
  top: 50%;
  left: 10px;
}
.page-content .interior-image .bx-controls a.bx-next {
  top: 50%;
  right: 20px;
}
.page-content .interior-image .bx-controls a:hover {
  opacity: 1;
}
.page-content .interior-image .bx-controls a.bx-next:hover,
.page-content .interior-image .bx-controls a.bx-prev:hover {
  background-position: inherit;
}
@media screen and (min-width: 768px) {
  .page-content .page-content {
    padding-top: 70px;
  }
}
/* Scrapbook */
#albumSelector label > input:checked + .album-thumbnail {
  border-color: #638c3b;
}
.instafeed {
  text-align: center;
}
.instafeed__item {
  width: 95%;
  text-align: center;
  margin: 5px auto 20px;
  position: relative;
}
.instafeed__item:hover .instafeed__caption {
  display: block;
}
.instafeed__header {
  text-align: left;
  margin-bottom: 10px;
}
.instafeed__link {
  height: 50px;
  width: 50px;
  display: inline-block;
  border-radius: 50px;
  overflow: hidden;
  vertical-align: middle;
  cursor: pointer;
}
.instafeed__title {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
  color: #262626;
  font-weight: 600;
}
.instafeed__media-link {
  width: 100%;
  display: block;
}
.instafeed__img {
  width: 100%;
}
.instafeed__username {
  color: #262626;
  font-weight: 600;
  display: inline-block;
  font-size: 16px;
  line-height: 20px;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.instafeed__followup {
  background: 0 0;
  border: none;
  font-size: 16px;
  font-weight: 600;
  outline: none;
  overflow: visible;
  padding: 0;
  color: #3897f0;
  cursor: pointer;
}
.instafeed__logo {
  float: right;
  display: block;
}
.instafeed__logo-link {
  display: block;
  overflow: hidden;
  text-indent: 110%;
  white-space: nowrap;
  background-image: url(https://www.instagram.com/static/sprites/embed/9d26e1.png);
  background-repeat: no-repeat;
  background-position: -72px -27px;
  height: 32px;
  width: 32px;
}
.instafeed__caption {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: auto;
  background: linear-gradient(to top, #000000, rgba(0, 0, 0, 0));
  color: white;
  padding: 5px;
  display: none;
}
